Description

Associated revisions

Revision 6b94321b - 2017-07-12 15:15 - Monika Maksymiuk

refs #1692. Zablokowanie strzatki w gére i dot

Revision 2e4e7eaa - 2017-07-17 14:06 - Monika Maksymiuk

refs #1692. Wylaczenie eventow na strzalki lewo/prawo

History

#1 - 2017-06-19 09:15 - Monika Maksymiuk
- Priority changed from Normalny to Niski

#2 - 2017-07-14 07:25 - Monika Maksymiuk
- Status changed from Nowy to Testowanie
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Wylaczylam poruszanie sie strzatka gora/dol. Jesli Tomek uzna ze jest to potrzebna funkcjonalnosc to do tego wroce

#3 - 2017-07-14 07:26 - Monika Maksymiuk
- % Done changed from 0 to 100

#4 - 2017-07-14 12:46 - Lukasz Waskiewicz

jak ma byé tylko rozwijanie i zwijanie drzewa (prawo/lewo) to lepiej i to wytaczy¢

#5 - 2017-07-21 13:39 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

OK

#6 - 2017-11-07 08:20 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
